export function send(DOM){
  let flag = true
  DOM.forEach((v,i)=>{
   let ret= v.verification()
    if(!ret && flag){
      flag = false
      v.alertMsg()
    }
  })
  if(flag){
    return true
  }else{
    return false
  }
}

export default {
  send,
}
